org.lsst.ccs.application.mainJar=org-lsst-ccs-subsystem-metrology-gui-1.6.0.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.subsystem.metrology.ui.MetrologyGUI
org.lsst.ccs.application.description=Run the Metrology GUI
